Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 86)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 87)
@@ -1781,7 +3682,7 @@
             this.lblCompTitle02.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTitle02.BackColor = System.Drawing.Color.Yellow;
             this.lblCompTitle02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTitle02.Location = new System.Drawing.Point(790, 506);
+            this.lblCompTitle02.Location = new System.Drawing.Point(790, 480);
             this.lblCompTitle02.Name = "lblCompTitle02";
             this.lblCompTitle02.Size = new System.Drawing.Size(120, 25);
             this.lblCompTitle02.TabIndex = 72;
@@ -1794,7 +3695,7 @@
             this.lblCompTitle01.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTitle01.BackColor = System.Drawing.Color.Ivory;
             this.lblCompTitle01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTitle01.Location = new System.Drawing.Point(16, 506);
+            this.lblCompTitle01.Location = new System.Drawing.Point(16, 480);
             this.lblCompTitle01.Name = "lblCompTitle01";
             this.lblCompTitle01.Size = new System.Drawing.Size(120, 25);
             this.lblCompTitle01.TabIndex = 73;
@@ -1864,7 +3765,7 @@
             this.btnReloadCompletionOfConstruction.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReloadCompletionOfConstruction.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReloadCompletionOfConstruction.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReloadCompletionOfConstruction.Location = new System.Drawing.Point(1076, 503);
+            this.btnReloadCompletionOfConstruction.Location = new System.Drawing.Point(1076, 477);
             this.btnReloadCompletionOfConstruction.Name = "btnReloadCompletionOfConstruction";
             this.btnReloadCompletionOfConstruction.Size = new System.Drawing.Size(120, 30);
             this.btnReloadCompletionOfConstruction.TabIndex = 43;
@@ -1886,6 +3787,187 @@
             this.label14.Text = "完　　了　　工　　事　　状　　況　　一　　覧";
             this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // dgvCompletionOfConstruction
+            // 
+            this.dgvCompletionOfConstruction.AllowUserToAddRows = false;
+            this.dgvCompletionOfConstruction.AllowUserToDeleteRows = false;
+            this.dgvCompletionOfConstruction.AllowUserToResizeColumns = false;
+            this.dgvCompletionOfConstruction.AllowUserToResizeRows = false;
+            dataGridViewCellStyle135.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvCompletionOfConstruction.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle135;
+            this.dgvCompletionOfConstruction.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvCompletionOfConstruction.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvCompletionOfConstruction.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle136.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle136.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle136.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle136.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle136.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle136.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle136.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvCompletionOfConstruction.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle136;
+            this.dgvCompletionOfConstruction.ColumnHeadersHeight = 20;
+            this.dgvCompletionOfConstruction.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvCompletionOfConstruction.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.dataGridViewTextBoxColumn15,
+            this.Column18,
+            this.dataGridViewTextBoxActionColDays13,
+            this.dataGridViewTextBoxActionColDays14,
+            this.Column23,
+            this.dataGridViewTextBoxActionColDays15,
+            this.Column13,
+            this.Column14,
+            this.dataGridViewTextBoxActionColDays16,
+            this.dataGridViewTextBoxActionColDays17,
+            this.dataGridViewTextBoxActionColDays18,
+            this.dataGridViewTextBoxActionColDays19});
+            this.dgvCompletionOfConstruction.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvCompletionOfConstruction.Location = new System.Drawing.Point(6, 29);
+            this.dgvCompletionOfConstruction.MultiSelect = false;
+            this.dgvCompletionOfConstruction.Name = "dgvCompletionOfConstruction";
+            this.dgvCompletionOfConstruction.RowHeadersVisible = false;
+            this.dgvCompletionOfConstruction.RowHeadersWidth = 20;
+            this.dgvCompletionOfConstruction.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvCompletionOfConstruction.RowTemplate.Height = 20;
+            this.dgvCompletionOfConstruction.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgvCompletionOfConstruction.Size = new System.Drawing.Size(1190, 444);
+            this.dgvCompletionOfConstruction.TabIndex = 45;
+            this.dgvCompletionOfConstruction.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
+            // 
+            // dataGridViewTextBoxColumn15
+            // 
+            dataGridViewCellStyle137.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn15.DefaultCellStyle = dataGridViewCellStyle137;
+            this.dataGridViewTextBoxColumn15.Frozen = true;
+            this.dataGridViewTextBoxColumn15.HeaderText = "工事コード";
+            this.dataGridViewTextBoxColumn15.Name = "dataGridViewTextBoxColumn15";
+            this.dataGridViewTextBoxColumn15.ReadOnly = true;
+            this.dataGridViewTextBoxColumn15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn15.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn15.Visible = false;
+            this.dataGridViewTextBoxColumn15.Width = 5;
+            // 
+            // Column18
+            // 
+            dataGridViewCellStyle138.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle138.ForeColor = System.Drawing.Color.Black;
+            this.Column18.DefaultCellStyle = dataGridViewCellStyle138;
+            this.Column18.Frozen = true;
+            this.Column18.HeaderText = "№";
+            this.Column18.Name = "Column18";
+            this.Column18.ReadOnly = true;
+            this.Column18.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column18.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column18.Width = 60;
+            // 
+            // dataGridViewTextBoxActionColDays13
+            // 
+            dataGridViewCellStyle139.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays13.DefaultCellStyle = dataGridViewCellStyle139;
+            this.dataGridViewTextBoxActionColDays13.Frozen = true;
+            this.dataGridViewTextBoxActionColDays13.HeaderText = "営業期";
+            this.dataGridViewTextBoxActionColDays13.Name = "dataGridViewTextBoxActionColDays13";
+            this.dataGridViewTextBoxActionColDays13.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays13.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxActionColDays13.Width = 50;
+            // 
+            // dataGridViewTextBoxActionColDays14
+            // 
+            dataGridViewCellStyle140.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays14.DefaultCellStyle = dataGridViewCellStyle140;
+            this.dataGridViewTextBoxActionColDays14.Frozen = true;
+            this.dataGridViewTextBoxActionColDays14.HeaderText = "現　　場　　名　　・　　工　　事　　名";
+            this.dataGridViewTextBoxActionColDays14.Name = "dataGridViewTextBoxActionColDays14";
+            this.dataGridViewTextBoxActionColDays14.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays14.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxActionColDays14.Width = 460;
+            // 
+            // Column23
+            // 
+            dataGridViewCellStyle141.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column23.DefaultCellStyle = dataGridViewCellStyle141;
+            this.Column23.HeaderText = "状　　　態";
+            this.Column23.Name = "Column23";
+            this.Column23.ReadOnly = true;
+            this.Column23.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column23.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxActionColDays15
+            // 
+            dataGridViewCellStyle142.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays15.DefaultCellStyle = dataGridViewCellStyle142;
+            this.dataGridViewTextBoxActionColDays15.HeaderText = "営業担当者";
+            this.dataGridViewTextBoxActionColDays15.Name = "dataGridViewTextBoxActionColDays15";
+            this.dataGridViewTextBoxActionColDays15.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays15.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column13
+            // 
+            dataGridViewCellStyle143.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column13.DefaultCellStyle = dataGridViewCellStyle143;
+            this.Column13.HeaderText = "工事担当者";
+            this.Column13.Name = "Column13";
+            this.Column13.ReadOnly = true;
+            this.Column13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column13.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column14
+            // 
+            dataGridViewCellStyle144.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column14.DefaultCellStyle = dataGridViewCellStyle144;
+            this.Column14.HeaderText = "受注日";
+            this.Column14.Name = "Column14";
+            this.Column14.ReadOnly = true;
+            this.Column14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column14.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxActionColDays16
+            // 
+            dataGridViewCellStyle145.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays16.DefaultCellStyle = dataGridViewCellStyle145;
+            this.dataGridViewTextBoxActionColDays16.HeaderText = "施工開始日";
+            this.dataGridViewTextBoxActionColDays16.Name = "dataGridViewTextBoxActionColDays16";
+            this.dataGridViewTextBoxActionColDays16.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays16.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays16.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxActionColDays17
+            // 
+            dataGridViewCellStyle146.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays17.DefaultCellStyle = dataGridViewCellStyle146;
+            this.dataGridViewTextBoxActionColDays17.HeaderText = "施工完了日";
+            this.dataGridViewTextBoxActionColDays17.Name = "dataGridViewTextBoxActionColDays17";
+            this.dataGridViewTextBoxActionColDays17.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays17.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays17.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxActionColDays18
+            // 
+            dataGridViewCellStyle147.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays18.DefaultCellStyle = dataGridViewCellStyle147;
+            this.dataGridViewTextBoxActionColDays18.HeaderText = "現場住所";
+            this.dataGridViewTextBoxActionColDays18.Name = "dataGridViewTextBoxActionColDays18";
+            this.dataGridViewTextBoxActionColDays18.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays18.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays18.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxActionColDays18.Width = 400;
+            // 
+            // dataGridViewTextBoxActionColDays19
+            // 
+            dataGridViewCellStyle148.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays19.DefaultCellStyle = dataGridViewCellStyle148;
+            this.dataGridViewTextBoxActionColDays19.HeaderText = "取　引　先";
+            this.dataGridViewTextBoxActionColDays19.Name = "dataGridViewTextBoxActionColDays19";
+            this.dataGridViewTextBoxActionColDays19.ReadOnly = true;
+            this.dataGridViewTextBoxActionColDays19.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxActionColDays19.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxActionColDays19.Width = 350;
+            // 
             // tabPage12
             // 
             this.tabPage12.BackColor = System.Drawing.Color.Black;
